Support Problems

Why does the app say I need to activate Swish? 

Why does the app say I need to activate Swish? 

If the app repeatedly tells you that you need to activate Swish the reason may be that you use the same Swish-account for more than one device. In order to make your Swish payments as safe as possible, we have now made it a requirement to have your Mobile BankID and the Swish application on the same device. You also need the latest app version 4.1.3. found on the Apple Store or Google Play.

More Problems questions